{
  "type": "service_account",
  "project_id": "jkjyuyga-api4",
  "private_key_id": "59fa610b8dcc7dcc6799e7ecd6ee4f0c25c13ec2",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDcTlf5/cSho4c9\nryUcAbgMTGRaDIRlWdAA/stvTbT2o7Z+nJEF+46wJNfquk7ojsX3RmEfk7jHvLSX\nCIhvFRl9i4GCFl4PTDa3Z9nXAK0oBAYAmx6iK8FKOmSwAr9pEPC9nrnGTEzgzynx\n9jzFvHm/YGUl42FCDks0hDug9P4xCLS5+/2NckvN9NH7CcswdEt01G26cpuG/tZV\n6J0lUP1PGVJpRRKUbo0aOxjLOO78y4mIjlOzdquvWEDIAXF/2gLLBrySlQ3pnCWC\nUoar+vrn/UTsl0Xea3hFH9Nb4QlS8SdS6F3UBleGKQKMeQ/hwIle+k9Ii1zrbC3d\n8B7o9C//AgMBAAECggEAHx3kXeeyuZnyujWzf3cxWxtXI+5CAlwN0yDUnyNR/Mbh\njz88r075YnZxwN0RKYExA7Ipzwn7FCCFPr1HzVjPluSjeuT/OBiYXzizPiOsUXXw\nBcSN2R4RA75SW8H87dwkr25skvj9StY3+HhtMQi5XDHuAiH8VMDWwn4tkJh0vCau\nvJAOpOaJ0ZIPPh2v566Hn/Kil90Gdt9H82/GbOkTtm+ZS/eK4pQGeNaKc9B4zoFY\nfRo+5k11MaG61DJkSw3Cte2bZJf5z2xuwJdOWjELAl1Ee+CqyAb656tn6+3HshbL\nU9TKueZAHzQQmLQGJDNa4SCQhgmdDAaGQ6ZiKjYD8QKBgQD+QudABd8A3UNy4DVv\nnIWwEIoGs7C0CXDI6gBiDbV9ZZm3VLB4O9+nAVolGSpWCa3wV4wzYS2XaJ0eKwHZ\n4hOpjf1FZkX3GvhkiQ2Mx1jJhQsDC8w4t3FIPK43nARo4hjV/jt+3es+Ofzb+RHk\nCBF6wEIzzOGkT1JTXBdBsjRc5QKBgQDdz//7zWH0FGi041hGaTg1efJ17aNc/kpK\noai393LF7nVq3FxdTBHKxJMOXUHkEpCxS3txVmyHg+q1cujTxg76pV01G3AeCGDN\nuOwQgs3khRpMPreU+mJn0wXRTzNY2ljqI5xV+Pk18hCccRe9M+RwkDTAkjns0LuF\nYMV5LQJvEwKBgQCa9h+GT424MyIWczteCKEZyxq0NvOs5kwMx0DwgbZo9HEY4M6k\nmKkYWaSdE5dP1Jpj7peOAN4Odz260y9PoY+mONlxYIGntpJIg5b0g9JDD4jElH4k\n2vh5tDHhxn6RharpUQblrU7gH+tSDZyvw5MTovU2KNokkAt2rpul+HwdWQKBgGMz\naSq2Of6tOf7cRliHKkpQVa2EMDGg0Jz8G7bbBgubkAvQrcZUBQkITTR5ZMSZwPhp\n57VSj4sz5j5sO9CqnXxfhIYB1Wy5FoIrF/hyZ56yIIbE7dnE+UmxyMJJh49PZ8Cf\nWIXiqaIEtoUg1xsZICtvcwhE3X8aAyOtmeONy67dAoGBANmkC9+QT3HTwCrkrEXD\ng+45VQ2B2NwPNygws1vQGzGBqo/wdtLk7T2trjQPm1n9xTRDQdM6t4U9piFa45fl\nVBz98KNEjF/GmFU619DGfASJ5vTQRIXQsltmlmZq6YglShLTwdd0XigeIkI3jm9I\n/m6mKmySlg9Zg9uiTE86fKqM\n-----END PRIVATE KEY-----\n",
  "client_email": "cbdnhfgg-api4@jkjyuyga-api4.iam.gserviceaccount.com",
  "client_id": "110755003367361727251",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/cbdnhfgg-api4%40jkjyuyga-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
